.err_msg {  font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #FF0000}
.info_msg { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #0000CC}
.cap_normal { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #000000}
.dlg_heading_w { font-family: Verdana; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF; line-height: 20pt}
.dlg_heading { font-family: Verdana; font-size: 12px; font-style: normal; color: #000000; line-height: 20pt}
.text_normal { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: normal; color: #000000 }
.tblBorder {  border: #6699CC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.top_links { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #000066; text-decoration: underline}
.link_separator { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #000066}
.add_list_link { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #990000; text-decoration: underline }
